@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.cooperate__wrapper {
  position: relative;
}
.cooperate .lineobject__right {
  top: 10%;
}
@media all and (max-width: 896px) {
  .cooperate .lineobject__right {
    top: 16%;
  }
}
.cooperate__intro {
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .cooperate__intro {
    margin-top: 80px;
  }
}
.cooperate__intro__catch {
  text-align: center;
  font-size: 2rem;
  line-height: 2.3;
  text-shadow: 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2;
}
@media all and (max-width: 896px) {
  .cooperate__intro__catch {
    text-align: left;
    font-size: min(4.3vw, 1.8rem);
  }
}
.cooperate__slide {
  padding: 64px 0;
  background: #019878;
  margin-top: 80px;
}
@media all and (max-width: 480px) {
  .cooperate__slide {
    padding: 32px 0;
    margin-top: 60px;
  }
}
.cooperate__slide__img {
  width: 400px;
  aspect-ratio: 1/1;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
}
@media all and (max-width: 896px) {
  .cooperate__slide__img {
    width: 150px;
  }
}
.cooperate__slide__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.cooperate__slide .splide__track {
  overflow: visible;
}
.cooperate__slide .splide__slide:nth-of-type(odd) {
  padding-bottom: 40px;
}
@media all and (max-width: 896px) {
  .cooperate__slide .splide__slide:nth-of-type(odd) {
    padding-bottom: 26px;
  }
}
.cooperate__slide .splide__slide:nth-of-type(even) {
  padding-top: 40px;
}
@media all and (max-width: 896px) {
  .cooperate__slide .splide__slide:nth-of-type(even) {
    padding-top: 26px;
  }
}
.cooperate__service {
  padding: 80px 0 100px;
}
@media all and (max-width: 480px) {
  .cooperate__service {
    padding: 60px 0 80px;
  }
}
.cooperate__service__container {
  padding: 30px 40px 40px;
  background: #fff;
  border-radius: 8px;
  position: relative;
}
@media all and (max-width: 480px) {
  .cooperate__service__container {
    padding: 30px 24px;
  }
}
.cooperate__service__container::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 2px;
  background: #019878;
  position: absolute;
  left: 40px;
  top: 0;
}
@media all and (max-width: 480px) {
  .cooperate__service__container::before {
    left: 24px;
  }
}
.cooperate__service__ttl {
  font-size: min(6vw, 2.4rem);
  font-weight: 700;
}
.cooperate__service__detail {
  margin-top: 24px;
}
.cooperate__service__detail dl {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #DADFDE;
  border-radius: 8px;
  overflow: hidden;
}
.cooperate__service__detail div {
  display: flex;
  border-top: 1px solid #DADFDE;
}
@media all and (max-width: 896px) {
  .cooperate__service__detail div {
    flex-direction: column;
  }
}
.cooperate__service__detail div:first-of-type {
  border-top: none;
}
.cooperate__service__detail dt {
  flex-shrink: 0;
  padding: 15px 24px;
  width: 274px;
  border-right: 1px solid #DADFDE;
  text-align: center;
  background: #2A2A2A;
  color: #fff;
  font-weight: 600;
}
@media all and (max-width: 896px) {
  .cooperate__service__detail dt {
    padding: 8px 12px;
    width: 100%;
    border-right: none;
  }
}
.cooperate__service__detail dd {
  flex-grow: 1;
  padding: 15px 24px;
  background: #fff;
}
@media all and (max-width: 896px) {
  .cooperate__service__detail dd {
    padding: 12px;
    width: 100%;
  }
}
.cooperate__service__detail a {
  color: #019878;
  text-decoration: underline;
}
.cooperate__service__detail a[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("../images/common/icon_blank.svg") center center/contain no-repeat;
  margin-left: 0.5em;
}
@media all and (max-width: 896px) {
  .cooperate__service__detail a[target=_blank]::after {
    width: 10px;
    height: 10px;
  }
}
.cooperate__service__btn {
  margin-top: 80px;
  max-width: 542px;
}
@media all and (max-width: 480px) {
  .cooperate__service__btn {
    margin-top: 60px;
    max-width: 358px;
  }
}
.cooperate__service__btn a {
  position: relative;
}
.cooperate__service__btn a::before {
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  background: url("../images/common/icon_touroku.svg") center center/contain no-repeat;
  position: absolute;
  top: 50%;
  left: auto;
  right: 40px;
  translate: 0 -50%;
}
@media all and (max-width: 480px) {
  .cooperate__service__btn a::before {
    right: 16px;
  }
}
.cooperate__service__note {
  margin-top: 32px;
  text-align: center;
  font-size: min(4.3vw, 1.8rem);
  line-height: 1.75;
}
@media all and (max-width: 480px) {
  .cooperate__service__note {
    margin-top: 24px;
  }
}
.cooperate__service__note a {
  color: #019878;
  text-decoration: underline;
}
.cooperate__service__note a[target=_blank]::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("../images/common/icon_blank.svg") center center/contain no-repeat;
  margin-left: 0.5em;
}
@media all and (max-width: 896px) {
  .cooperate__service__note a[target=_blank]::after {
    width: 10px;
    height: 10px;
  }
}

.cooperate_form__wrapper {
  margin-top: 130px;
}
@media all and (max-width: 480px) {
  .cooperate_form__wrapper {
    margin-top: 80px;
  }
}
.cooperate_form__txt {
  font-size: 1.8rem;
  line-height: 2;
}
@media all and (max-width: 480px) {
  .cooperate_form__txt {
    font-size: 1.6rem;
  }
}
.cooperate_form__txt.first {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
.cooperate_form__txt.pc_center {
  text-align: center;
}
@media all and (max-width: 896px) {
  .cooperate_form__txt.pc_center {
    text-align: left;
  }
}
.cooperate_form__txt.center {
  text-align: center;
}
.cooperate_form__txt span.reading {
  display: inline-block;
}
.cooperate_form__note {
  line-height: 2;
  margin-top: 10px;
  padding-left: 1em;
  text-indent: -1em;
}
.cooperate_form .form {
  margin-top: 80px;
}
@media all and (max-width: 480px) {
  .cooperate_form .form {
    margin-top: 60px;
  }
}